symfony/polyfill-php72 422

Symfony polyfill backporting some PHP 7.2+ features to lower PHP versions

Statistics

  • 422
  • 31
  • 30572
  • 2753
  • 0

Badges

[![PHPPackages Rank](http://phppackages.org/p/symfony/polyfill-php72/badge/rank.svg)](http://phppackages.org/p/symfony/polyfill-php72)

[![PHPPackages Referenced By](http://phppackages.org/p/symfony/polyfill-php72/badge/referenced-by.svg)](http://phppackages.org/p/symfony/polyfill-php72)

Share

References 0

symfony/polyfill-php72 package does not reference any package

Built with Laravel by psampaz, powered by DigitalOcean